=== debian/control ===
Source: vapoursynth-removegrain-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/vapoursynth/vs-removegrain
Rules-Requires-Root: no
Standards-Version: 4.6.0
Build-Depends: debhelper-compat (= 13), vapoursynth-dev (>= 55~), meson,
 ninja-build, quilt

Package: vapoursynth-removegrain
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: removegrain and repair plugins from Avisynth.
 removegrain and repair plugins from Avisynth.
