=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@ -Smeson+ninja --with quilt
