=== debian/watch ===
version=4

https://github.com/vapoursynth/vs-removegrain/releases \
(?:.*?/)?R?(\d[\d.]*)@ARCHIVE_EXT@
